seo:
  title: Live from Commit London
  description: >-
    We're having a packed day at our first European user conference. Watch this
    space for the latest news.
  ogTitle: Live from Commit London
  ogDescription: >-
    We're having a packed day at our first European user conference. Watch this
    space for the latest news.
  noIndex: false
  ogImage: images/blog/hero-images/londoncommit.png
  ogUrl: https://about.gitlab.com/blog/live-from-commit-london
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/live-from-commit-london
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Live from Commit London",
            "author": [{"@type":"Person","name":"Valerie Silverthorne"}],
            "datePublished": "2019-10-09",
          }

content:
  title: Live from Commit London
  description: >-
    We're having a packed day at our first European user conference. Watch this
    space for the latest news.
  authors:
    - Valerie Silverthorne
  heroImage: images/blog/hero-images/londoncommit.png
  date: '2019-10-09'
  body: >

    **9:30AM BST** – GitLab CEO [Sid Sijbrandij](/company/team/#sytses) told
    attendees at our first European user conference that support for Amazon Web
    Services' Elastic Kubernetes Service (EKS) will be available later this
    year. Sid also underscored the importance of the European market. Almost
    one-third of GitLab's business comes from Europe and 42% of our customers
    are based in Europe.


    {::options parse_block_html="false" /}


    <div class="center">


    <blockquote class="twitter-tweet" data-partner="tweetdeck"><p lang="en"
    dir="ltr">Gitlab Commit London warming up with breakfast networking 🤜🏻💥🚀
    cc <a href="https://twitter.com/gitlab?ref_src=twsrc%5Etfw">@gitlab</a> <a
    href="https://twitter.com/hashtag/gitlabcommit?src=hash&amp;ref_src=twsrc%5Etfw">#gitlabcommit</a>
    <a href="https://t.co/ke7nsNE7pO">pic.twitter.com/ke7nsNE7pO</a></p>&mdash;
    James McLeod (@mcleo_d) <a
    href="https://twitter.com/mcleo_d/status/1181849833604337667?ref_src=twsrc%5Etfw">October
    9, 2019</a></blockquote>

    <script async src="https://platform.twitter.com/widgets.js"
    charset="utf-8"></script>


    </div>


    **10:00AM BST** – Speed matters, particularly at Porsche AG. Software
    engineers Alberto Gisbert and Dennis Menge told Commit 2019 attendees how a
    quest to improve collaboration, reduce tool complexity and achieve a single
    source of truth led the car manufacturer to GitLab. Porsche started using
    GitLab in Europe initially, but quickly realized it needed to expand to
    China, Porsche's largest market, as well. One year into the project, Porsche
    has more than 660 repositories with more than 250 active users. All told,
    more than 80,000 pipelines have been triggered.


    Up next, Capgemini UK's [Matt Smith](https://twitter.com/Harmelodic) shared
    how to go from [Zero to K8s: As Fast As
    Possible](https://gitlabcommit2019london.sched.com/event/UL5X/zero-to-k8s-as-fast-as-possible):


    {::options parse_block_html="false" /}


    <div class="center">


    <blockquote class="twitter-tweet" data-conversation="none"><p lang="en"
    dir="ltr">Britney mic&#39;d up!<br><br>On stage in half an hour 😬<a
    href="https://twitter.com/hashtag/GitLabCommit?src=hash&amp;ref_src=twsrc%5Etfw">#GitLabCommit</a>
    <a href="https://t.co/ivQ1V9waBW">pic.twitter.com/ivQ1V9waBW</a></p>&mdash;
    Matt Smith (@Harmelodic) <a
    href="https://twitter.com/Harmelodic/status/1181851029048102912?ref_src=twsrc%5Etfw">October
    9, 2019</a></blockquote> <script async
    src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>


    </div>


    Coding in the blink of an eye!


    {::options parse_block_html="false" /}


    <div class="center">


    <blockquote class="twitter-tweet" data-partner="tweetdeck"><p lang="en"
    dir="ltr">.<a
    href="https://twitter.com/Harmelodic?ref_src=twsrc%5Etfw">@Harmelodic</a> is
    talking faster than <a
    href="https://twitter.com/hashtag/terraform?src=hash&amp;ref_src=twsrc%5Etfw">#terraform</a>
    can deploy things :joy: Great live coding :sunglasses: <a
    href="https://twitter.com/hashtag/gitlabcommit?src=hash&amp;ref_src=twsrc%5Etfw">#gitlabcommit</a>
    <a href="https://t.co/LS0t3GdqHx">pic.twitter.com/LS0t3GdqHx</a></p>&mdash;
    Michael Friedrich (@dnsmichi) <a
    href="https://twitter.com/dnsmichi/status/1181862263680053248?ref_src=twsrc%5Etfw">October
    9, 2019</a></blockquote>

    <script async src="https://platform.twitter.com/widgets.js"
    charset="utf-8"></script>


    </div>


    **11:30AM BST** – How to shift left and bring security more firmly into
    development was the topic of a mid-morning panel discussion at Commit.


    {::options parse_block_html="false" /}


    <div class="center">


    <blockquote class="twitter-tweet" data-conversation="none"><p lang="en"
    dir="ltr"><a
    href="https://twitter.com/Shetti?ref_src=twsrc%5Etfw">@Shetti</a> of <a
    href="https://twitter.com/VMware?ref_src=twsrc%5Etfw">@VMware</a> leads a
    panel discussion on security in the software development life cycle with
    Jeremy Guido, <a
    href="https://twitter.com/plafoucriere?ref_src=twsrc%5Etfw">@plafoucriere</a>
    and <a
    href="https://twitter.com/simasotiris?ref_src=twsrc%5Etfw">@simasotiris</a>.<a
    href="https://twitter.com/hashtag/GitLabCommit?src=hash&amp;ref_src=twsrc%5Etfw">#GitLabCommit</a>
    <a
    href="https://twitter.com/hashtag/womenintech?src=hash&amp;ref_src=twsrc%5Etfw">#womenintech</a>
    <a
    href="https://twitter.com/hashtag/womeninstem?src=hash&amp;ref_src=twsrc%5Etfw">#womeninstem</a>
    <a href="https://twitter.com/gitlab?ref_src=twsrc%5Etfw">@gitlab</a> <a
    href="https://twitter.com/hashtag/womenwhocode?src=hash&amp;ref_src=twsrc%5Etfw">#womenwhocode</a>
    <a
    href="https://twitter.com/hashtag/git?src=hash&amp;ref_src=twsrc%5Etfw">#git</a>
    <a
    href="https://twitter.com/hashtag/DevOps?src=hash&amp;ref_src=twsrc%5Etfw">#DevOps</a>
    <a
    href="https://twitter.com/hashtag/opensource?src=hash&amp;ref_src=twsrc%5Etfw">#opensource</a>
    <a
    href="https://twitter.com/hashtag/security?src=hash&amp;ref_src=twsrc%5Etfw">#security</a>
    <a
    href="https://twitter.com/hashtag/sdlc?src=hash&amp;ref_src=twsrc%5Etfw">#sdlc</a>
    <a href="https://t.co/lQeQYelTVv">pic.twitter.com/lQeQYelTVv</a></p>&mdash;
    Suze Shardlow at #GitLabCommit (@SuzeShardlow) <a
    href="https://twitter.com/SuzeShardlow/status/1181874495268773888?ref_src=twsrc%5Etfw">October
    9, 2019</a></blockquote> <script async
    src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>


    </div>


    Sotiraki Sima, executive director in technology risk at Goldman Sachs,
    stressed the benefits of starting small and being prepared to continually
    adapt to new technologies and new tools. [Jeremy
    Guido](https://fr.linkedin.com/in/jeremyguido), backend engineer with My
    Data Models, said designating a security leader in a development team can
    help to make everyone feel more like a stakeholder. And [Philippe
    Lafoucriere](https://about.gitlab.com/company/team/#plafoucriere),
    distinguished engineer at GitLab, stressed the role of automation in scaling
    security throughout the SDLC. The bottom line: it's a process so take it a
    step at a time.


    **1:00PM BST** – What's next for the GitLab tool? [Eric
    Brinkman](/company/team/#ebrinkman), director of product, dev products,
    outlined our technology roadmap. He began with Meltano, a six-person startup
    located within GitLab that is focused on bringing DevOps best practices to
    DataOps. Eric announced that today [version 1.0 of
    Meltano](https://meltano.com/blog/2019/10/07/meltano-graduates-to-version-1-0/)
    is available.


    And that was just the beginning. Value stream management will be coming soon
    to Manage, Eric said, so users will be able to track efficiency metrics and
    ultimately receive recommendations. Plan stage will add high and low release
    requirements related to code and test. In Create, our source code management
    and code review will get an upgrade with an improved Web IDE and eventually
    the ability to do live coding. Verify will receive load testing runs by
    default and Secure will get
    [fuzzing](/direction/secure/dynamic-analysis/fuzz-testing/) as a built-in
    part of security testing. Changes to Release will mean automatically staged
    rollbacks and Configure will invest in run books to improve mean time to
    recovery. Protect will continue to invest in real-time threat detection
    capabilities. And finally auto remediation is on the horizon so at some
    point the largely manual (and often annoying) job of finding and fixing
    vulnerabilities will be a thing of the past. "This is something that can
    truly bring dev, sec and ops together," Eric said.


    Note: All sessions from Commit London are being recorded and will be
    available on our [YouTube channel](https://youtube.com/gitlab) in 24-48
    hours.

    {: .alert.alert-info}
  category: Company
  tags:
    - community
    - events
    - inside GitLab
    - news
    - user stories
    - cloud native
config:
  slug: live-from-commit-london
  featured: false
  template: BlogPost
